<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Exemple image haute définition</title>


    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>

</head>
<body class="wrapper">


<header>
    <h1>Images en haute densité</h1>
</header>


<main>
    <figure class="premiere-image">
        <img src="images/jeu-clavier_280.jpg" alt="clavier ordi">
        <figcaption>Manipulation</figcaption>
    </figure>




    <figure>
        <img src="images/jeu-echec_280.jpg" alt="echec">
        <figcaption>Manipulation</figcaption>
    </figure>



    <figure>
        <img src="images/jeu-flechette_280.jpg" alt="flechette">
        <figcaption>Manipulation</figcaption>
    </figure>



    <figure>
        <img src="images/jeu-manette_280.jpg" alt="manette">
        <figcaption>Manipulation</figcaption>
    </figure>
</main>


</body>
</html>